Subject: Please go through this chat
From: Saifullah Kar <[email-masked]>
To: Swagtron <[email-masked]>
Date: Fri, 27 Dec 2019 11:29:36 -0700 (MST)

Al 
11:12 PM 
Thank you for contacting us today! I am happy to help however I can. 
Have you tried recalibrating your unit? 
Al 
11:13 PM 
It is common for a board to operate in ways that are uncommon when needing to be calibrated. Please follow the steps below to reset your board. The calibration may take more than one attempt, or resting overnight, never on the charger. If this does not help, the board will have to be serviced by our tech team. 

Please follow the link below for video instructions on calibration. 

[ https://www.youtube.com/watch?v=H1Sbm3Yy3-8 | https://www.youtube.com/watch?v=H1Sbm3Yy3-8 ] 

Step 1: Start with the board powered off. 

Step 2: Place each level parallel with the wheel touching the inside of the wheel base. 

Step 3: Rotate the board until both levels on each wheel base are level. If you do not have a level, make sure both platforms are equal with each other and level to the ground as best as possible. 

Step 4: While keeping the board level, hold the power button down. It will make the normal power on tone. Wait up to 5 seconds and you will hear a single beep. Release the power button. Wait 5 seconds and turn the board off. 

Step 5: Power on again. The board should now be calibrated. If it is still not calibrated correctly, go to step 1 and begin making minor adjustments. 

****If your board seems to pull to the left or right or turn slowly in either direction, you may need to recalibrate its sensors. The process requires two levels, available at any hardware store. Many smartphones have free "bubble level" apps as well. 

Please be sure to allow the unit to be untouched for five minutes after recalibrating. This may take a few times to be effective. 
Ruby 
11:13 PM 
I know nothing about the board, you need to walk me through this... 
Al 
11:14 PM 
There is a link above that you can watch how to recalibrate 
Al 
11:16 PM 
Is there anything else I can assist you with today? 
Ruby 
11:18 PM 
Board will not stop making noise and red light is still flashing!!! 
Al 
11:19 PM 
This can take a few times to be effective 
Ruby 
11:21 PM 
Ok, so if it doesn't turn off soon as I've been trying for at least an hour before I started chatting with you is it going to possibly catch on fire. Forgot to say that this is a new board that I purchased for my Grandson... 
Al 
11:22 PM 
It should not catch fire. If the unit is not shutting off I would place it somewhere so the battery can die. Try recharging the unit and seeing if this was a fluke 
Ruby 
11:26 PM 
My daughter tried charging it first and called and said it wouldn't charge for her, there is also a broken piece of plastic from the underside of board. None of the shipping boxes were damaged, I'm thinking this board was damaged at factory,,, 
Al 
11:27 PM 
I apologize for the issues you are having with your unit. When your charger is plugged into the wall is the light green? Once the charger is plugged into the unit does the light on the charger turn red? I believe this may be a charger issue and not a unit issue. 
If the unit has a low charge the unit will continue to beep 
It could be a defective charger 
Ruby 
11:29 PM 
If you are referring to the light on the charger, it is red... 
Al 
11:29 PM 
Does it turn green after the recommended charging time? 
Ruby 
11:31 PM 
Don't have a clue as the board has not been charge for full length suggested... 
Al 
11:31 PM 
I would test that to see if it is possible it is just a defective charger 
Al 
11:33 PM 
Is there anything else I can assist you with today? 
Ruby 
11:33 PM 
Ok, so I plugged charger back into board, pressed button and held for 5 seconds. Board stopped making noise and red light stopped flashing... 
Al 
11:34 PM 
I recommend allowing the unit to charge and see if it was just low on charge 
Some units loose charge quick- any unit with a lead-acid battery- and beeping will begin 
Ruby 
11:35 PM 
Sounds good to me, Al, will the red light on charger turn green when board is charged??? 
Al 
11:35 PM 
It should, yes 
Al 
11:36 PM 
If the light never turns green the unit is either not holding a charge or it is a defective charger. Please make sure the unit is shut off while charging so it can gain a charge. 
Ruby 
11:38 PM 
Ok, I'm thinking we are good to go, thank you so much for your help, you not only made this Nana happy but my Grandson will be over the moon, cuddos to you😊 
Al 
11:39 PM 
Thank you! 
It's my pleasure! 
Thank you for reaching out to us and I hope you have a wonderful day!